Pippin Williamson May 3
No definite estimate at this point but we're working on making them available as soon as we can. They will definitely be compatible with PHP 7+